## imagemagick-dmo 7.1.0.4

=== debian/changelog ===
imagemagick-dmo (8:7.1.0.4-dmo1+deb11u4) bullseye; urgency=medium

  * Add upstream patch to fix CVE-2025-66628

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Dec 2025 10:57:13 +0100

imagemagick-dmo (8:7.1.0.4-dmo1+deb11u3) bullseye; urgency=medium

  * Add upstream patch to fix CVE-2025-65955

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Dec 2025 16:59:52 +0100

imagemagick-dmo (8:7.1.0.4-dmo1+deb11u2) bullseye; urgency=medium

  * Add upstream patch to fix CVE-2025-57803

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Aug 2025 14:01:09 +0200

imagemagick-dmo (8:7.1.0.4-dmo1+deb11u1) bullseye; urgency=medium

  * Fixes following vulnerabilities: CVE-2025-55005, CVE-2025-55154,
    CVE-2025-53014, CVE-2025-53019, CVE-2025-53101

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Aug 2025 14:09:54 +0200

imagemagick-dmo (8:7.1.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jul 2021 07:51:45 +0200

imagemagick-dmo (8:7.1.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 14:22:48 +0200

imagemagick-dmo (8:7.1.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Jun 2021 13:40:08 +0200

imagemagick-dmo (8:7.1.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Jun 2021 07:30:07 +0200

imagemagick-dmo (8:7.1.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jun 2021 09:04:47 +0200

imagemagick-dmo (8:7.0.11.14-dmo2) unstable; urgency=medium

  * Forgot to change packages name. 
  * New libraries soname libmagickcore-7-9 --> libmagickcore-7-10
                         libmagickwand-7-9 --> libmagickwand-7-10

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jun 2021 02:39:15 +0200

imagemagick-dmo (8:7.0.11.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jun 2021 02:00:45 +0200

imagemagick-dmo (8:7.0.11.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 May 2021 07:57:30 +0200

imagemagick-dmo (8:7.0.11.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 May 2021 14:18:11 +0200

imagemagick-dmo (8:7.0.11.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 May 2021 09:04:10 +0200

imagemagick-dmo (8:7.0.11.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Apr 2021 00:15:58 +0200

imagemagick-dmo (8:7.0.11.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Apr 2021 23:55:18 +0200

imagemagick-dmo (8:7.0.11.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 01:20:55 +0200

imagemagick-dmo (8:7.0.11.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Apr 2021 00:10:25 +0200

imagemagick-dmo (8:7.0.11.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Apr 2021 07:51:20 +0200

imagemagick-dmo (8:7.0.11.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Mar 2021 09:09:33 +0100

imagemagick-dmo (8:7.0.11.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Mar 2021 01:00:55 +0100

imagemagick-dmo (8:7.0.11.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Mar 2021 00:47:33 +0100

imagemagick-dmo (8:7.0.11.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Feb 2021 08:45:17 +0100

imagemagick-dmo (8:7.0.10.62-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Feb 2021 15:11:45 +0100

imagemagick-dmo (8:7.0.10.61-dmo2) unstable; urgency=medium

  * Add Conflicts/Replaces (I'll improve theses packages)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jan 2021 11:07:45 +0100

imagemagick-dmo (8:7.0.10.61-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jan 2021 10:05:22 +0100

imagemagick-dmo (8:7.0.10.60-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fix OpenCL library name.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Jan 2021 16:25:19 +0100

imagemagick-dmo (8:7.0.10.59-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build with opencl support

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Jan 2021 08:39:30 +0100

imagemagick-dmo (8:7.0.10.58-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Jan 2021 09:27:25 +0100

imagemagick-dmo (8:7.0.10.57-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Jan 2021 08:51:37 +0100

imagemagick-dmo (8:7.0.10.56-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Jan 2021 09:09:56 +0100

imagemagick-dmo (8:7.0.10.55-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Jan 2021 08:43:25 +0100


