=== debian/control ===
Source: imagemagick-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.imagemagick.org/
Standards-Version: 4.5.1
Build-Depends-Indep: doxygen, graphviz, libxml2-utils, xsltproc
#, jdupes doxygen-latex,
Build-Depends: debhelper-compat (= 13), dh-exec, pkg-config, libltdl-dev,
 chrpath, libfftw3-dev, liblcms2-dev, liblqr-1-0-dev, libfreetype6-dev,
 libfontconfig1-dev, gsfonts, zlib1g-dev, liblzma-dev, libbz2-dev, libx11-dev,
 libxext-dev, libxt-dev, ghostscript, libdjvulibre-dev, libexif-dev, quilt,
 libjpeg-dev, libopenjp2-7-dev, libopenexr-dev, libpng-dev, libtiff-dev,
 libwmf-dev, libheif-dev, libwebp-dev, libpango1.0-dev, libxml2-dev,
 pkg-kde-tools, libraqm-dev, libgs-dev, libzstd-dev, libraw-dev (>= 0.20.0~),
 ocl-icd-opencl-dev, x11-common,

##librsvg2-bin, librsvg2-dev,

Package: imagemagick-7-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: imagemagick-common
Description: image manipulation programs -- infrastructure
 imagemagick-common contains the filesystem infrastructure required for
 further installation of imagemagick in any configuration; it does not provide
 a full installation of binaries, libraries, and utilities
 required to run imagemagick.
 .
 This package is independent of channel depth.

Package: imagemagick-7
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme
Recommends: ghostscript, netpbm
Suggests: autotrace, cups-bsd | lpr | lprng, curl, enscript,
 ffmpeg, gimp, gnuplot, grads, graphviz, groff-base, hp2xx, html2ps,
 libwmf-bin, mplayer, povray, radiance, sane-utils, texlive-base-bin, transfig,
 ufraw-batch, xdg-utils
Provides: imagemagick
Description: image manipulation programs -- quantum depth Q16
 ImageMagick is a software suite to create, edit, and compose bitmap images.
 It can read, convert and write images in a variety of formats (over 100)
 including DPX, EXR, GIF, JPEG, JPEG-2000, PDF, PhotoCD, PNG, Postscript,
 SVG, and TIFF. Use ImageMagick to translate, flip, mirror, rotate, scale,
 shear and transform images, adjust image colors, apply various special
 effects, or draw text, lines, polygons, ellipses and Bézier curves.
 All manipulations can be achieved through shell commands as well as through
 an X11 graphical interface (display).
 .
 This version of imagemagick is compiled for a channel
 depth of 16 bits (Q16).

Package: libmagickcore-7-10
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, imagemagick-7-common
Recommends: ghostscript, gsfonts
Conflicts: libmagickcore-7-7, libmagickcore-7-8, libmagickcore-7-9
Replaces: libmagickcore-7-7, libmagickcore-7-8, libmagickcore-7-9
Description: low-level image manipulation library -- quantum depth Q16
 The MagickCore API is a low-level interface between the C programming language
 and the ImageMagick image processing libraries and is recommended for
 wizard-level programmers only. Unlike the MagickWand C API which uses only a
 few opaque types and accessors, with MagickCore you almost exclusively access
 the structure members directly.
 .
 This package contains the C libraries needed to run executables that make
 use of MagickCore.
 .
 This version of libmagickcore is compiled for a channel
 depth of 16 bits (Q16).

Package: libmagickcore-7-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libmagickcore-7-10 (= ${binary:Version}),
 libbz2-dev, libdjvulibre-dev, libexif-dev, libfreetype6-dev, libjpeg-dev, libopenjp2-7-dev,
 liblcms2-dev, liblqr-1-0-dev, libltdl-dev, libopenexr-dev, libpng-dev,
 librsvg2-dev, libtiff-dev, libwmf-dev, libx11-dev, libxext-dev, libxml2-dev,
 libxt-dev, zlib1g-dev, pkg-config, ${misc:Depends}
Provides: libmagickcore-7.defaultquantum-dev, libmagickcore-dev (=${binary:Version}),
Replaces: libmagickcore-6.q16-dev
Conflicts: libmagickcore-6.q16-dev
Description: low-level image manipulation library - development files (Q16)
 The MagickCore API is a low-level interface between the C programming language
 and the ImageMagick image processing libraries and is recommended for
 wizard-level programmers only. Unlike the MagickWand C API which uses only a
 few opaque types and accessors, with MagickCore you almost exclusively access
 the structure members directly.
 .
 This package includes header static libraries needed to compile
 programs using MagickCore.
 .
 This version of libmagickcore-dev is compiled for a channel
 depth of 16 bits (Q16).

Package: libmagickwand-7-10
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, imagemagick-7-common
Conflicts: libmagickwand-7-7, libmagickwand-7-8, libmagickwand-7-9
Replaces: libmagickwand-7-7, libmagickwand-7-8, libmagickwand-7-9
Description: image manipulation library -- quantum depth Q16
 The MagickWand API is the recommended interface between the C programming
 language and the ImageMagick image processing libraries. Unlike the
 MagickCore C API, MagickWand uses only a few opaque types. Accessors are
 available to set or get important wand properties.
 .
 This package contains the C libraries needed to run executables that make
 use of MagickWand.
 .
 This version of libmagickwand is compiled for a channel
 depth of 16 bits (Q16).

Package: libmagickwand-7-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libmagickwand-7-10 (= ${binary:Version}), libmagickcore-7-dev (= ${binary:Version}), pkg-config, ${misc:Depends}
Provides: libmagickwand-6.defaultquantum-dev, libmagickwand-dev (=${binary:Version}),
Description: image manipulation library - development files (Q16)
 The MagickWand API is the recommended interface between the C programming
 language and the ImageMagick image processing libraries. Unlike the
 MagickCore C API, MagickWand uses only a few opaque types. Accessors are
 available to set or get important wand properties.
 .
 This package the static libraries needed to compile
 programs using MagickWand.
 .
 This version of libmagickwand-dev is compiled for a channel
 depth of 16 bits (Q16).

Package: libmagick++-7-5
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ interface to ImageMagick -- quantum depth Q16
 The Magick++ library is a set of C++ wrapper classes that provides access
 to the ImageMagick package functionality from within a C++ application.
 .
 This package contains the C++ libraries needed to run executables that make
 use of libMagick++.
 .
 This version of libmagick++ is compiled for a channel
 depth of 16 bits (Q16).

Package: libmagick++-7-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libmagick++-7-5 (= ${binary:Version}), libmagickcore-7-dev (= ${binary:Version}),
 libmagickwand-7-dev (= ${binary:Version}), pkg-config, ${misc:Depends}
Provides: libmagick++-7.defaultquantum-dev, libmagick++-dev (=${binary:Version})
Conflicts: libmagick++-6.q16-dev (>= 8:6.9.11.24+dfsg-1)
Replaces: libmagick++-6.q16-dev (>= 8:6.9.11.24+dfsg-1)
Description: C++ interface to ImageMagick - development files (Q16)
 The Magick++ library is a set of C++ wrapper classes that provides access
 to the ImageMagick package functionality from within a C++ application.
 .
 This package includes header files and static libraries needed to compile
 programs using Magick++.
 .
 This version of libmagick++-dev is compiled for a channel
 depth of 16 bits (Q16).
