=== debian/watch ===
version=4

opts="uversionmangle=s/-/./g" \
https://github.com/ImageMagick/ImageMagick/releases \
.*/(.*)@ARCHIVE_EXT@
