## imagemagick-dmo 7.1.1.11

=== debian/changelog ===
imagemagick-dmo (8:7.1.1.11-dmo1+deb12u3) bookworm; urgency=medium

  * Add upstream patch to fix CVE-2025-62171

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Nov 2025 13:13:16 +0100

imagemagick-dmo (8:7.1.1.11-dmo1+deb12u2) bookworm; urgency=medium

  * Add upstream patch to fix CVE-2025-57803

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Aug 2025 11:07:19 +0200

imagemagick-dmo (8:7.1.1.11-dmo1+deb12u1) oldstable; urgency=medium

  * Fixes following vulnerabilities: CVE-2025-55005, CVE-2025-55154,
    CVE-2025-53014, CVE-2025-53015, CVE-2025-53019, CVE-2025-53101

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Aug 2025 11:38:43 +0200

imagemagick-dmo (8:7.1.1.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 May 2023 07:12:27 +0200

imagemagick-dmo (8:7.1.1.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 May 2023 07:17:00 +0200

imagemagick-dmo (8:7.1.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 May 2023 07:31:22 +0200

imagemagick-dmo (8:7.1.1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Apr 2023 07:34:30 +0200

imagemagick-dmo (8:7.1.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Apr 2023 08:34:44 +0200

imagemagick-dmo (8:7.1.1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Apr 2023 02:32:27 +0200

imagemagick-dmo (8:7.1.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Mar 2023 16:10:12 +0200

imagemagick-dmo (8:7.1.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Mar 2023 14:40:31 +0100

imagemagick-dmo (8:7.1.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Mar 2023 08:35:02 +0100

imagemagick-dmo (8:7.1.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Mar 2023 01:26:55 +0100

imagemagick-dmo (8:7.1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Mar 2023 11:56:19 +0100

imagemagick-dmo (8:7.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Mar 2023 08:39:44 +0100

imagemagick-dmo (8:7.1.0.62-dmo4) unstable; urgency=medium

  * Remove Replaces/Conflicts libmagickwand-6.q16-dev for
    libmagickwand-7-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Feb 2023 08:49:05 +0100

imagemagick-dmo (8:7.1.0.62-dmo3) unstable; urgency=medium

  * Try to fix alternatives.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Feb 2023 16:22:27 +0100

imagemagick-dmo (8:7.1.0.62-dmo2) unstable; urgency=medium

  * Add alternatives for all binaries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Feb 2023 16:05:37 +0100

imagemagick-dmo (8:7.1.0.62-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Feb 2023 19:11:07 +0100

imagemagick-dmo (8:7.1.0.61-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Feb 2023 08:42:02 +0100

imagemagick-dmo (8:7.1.0.60-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jan 2023 13:10:44 +0100

imagemagick-dmo (8:7.1.0.59-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jan 2023 13:06:16 +0100

imagemagick-dmo (8:7.1.0.58-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jan 2023 08:35:13 +0100

imagemagick-dmo (8:7.1.0.57-dmo2) unstable; urgency=medium

  * Build with libtiff6

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Jan 2023 09:37:13 +0100

imagemagick-dmo (8:7.1.0.57-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Dec 2022 13:07:00 +0100

imagemagick-dmo (8:7.1.0.56-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Dec 2022 08:44:51 +0100

imagemagick-dmo (8:7.1.0.55-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Dec 2022 09:47:23 +0100

imagemagick-dmo (8:7.1.0.54-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Dec 2022 09:46:38 +0100

imagemagick-dmo (8:7.1.0.53-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Dec 2022 08:40:20 +0100

imagemagick-dmo (8:7.1.0.52-dmo2) unstable; urgency=medium

  * Enable JPEG XL support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Nov 2022 08:49:11 +0100

imagemagick-dmo (8:7.1.0.52-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Nov 2022 07:51:13 +0100

imagemagick-dmo (8:7.1.0.51-dmo2) unstable; urgency=medium

  * Build with libgs10 (Thanks to Heinz Repp for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Oct 2022 16:19:11 +0100

imagemagick-dmo (8:7.1.0.51-dmo1) unstable; urgency=medium

  * New upstream release.


