=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.imagemagick.org/
-Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Build-Depends-Indep: doxygen, graphviz, libxml2-utils, xsltproc
 #, jdupes doxygen-latex,
-Build-Depends: debhelper-compat (= 13), dh-exec, pkg-config, libltdl-dev,
- chrpath, libfftw3-dev, liblcms2-dev, liblqr-1-0-dev, libfreetype6-dev,
- libfontconfig1-dev, gsfonts, zlib1g-dev, liblzma-dev, libbz2-dev, libx11-dev,
+Build-Depends: debhelper-compat (= 13), dh-exec, pkgconf, libltdl-dev,
+ chrpath, libfftw3-dev, liblcms2-dev, liblqr-1-0-dev, libfreetype-dev,
+ libfontconfig-dev, gsfonts, zlib1g-dev, liblzma-dev, libbz2-dev, libx11-dev,
  libxext-dev, libxt-dev, ghostscript, libdjvulibre-dev, libexif-dev, quilt,
  libjpeg-dev, libopenjp2-7-dev, libopenexr-dev, libpng-dev, libtiff-dev,
  libwmf-dev, libheif-dev, libwebp-dev, libpango1.0-dev, libxml2-dev,
- pkg-kde-tools, libraqm-dev, libgs-dev, libzstd-dev, libraw-dev (>= 0.20.0~),
- ocl-icd-opencl-dev, x11-common,
+ pkg-kde-tools, libraqm-dev, libgs-dev (>= 10.0.0~), libzstd-dev,
+ libraw-dev (>= 0.20.0~), ocl-icd-opencl-dev, libjxl-dev
 
 ##librsvg2-bin, librsvg2-dev,
 
@@ -80,10 +81,10 @@
 Multi-Arch: same
 Section: libdevel
 Depends: libmagickcore-7-10 (= ${binary:Version}),
- libbz2-dev, libdjvulibre-dev, libexif-dev, libfreetype6-dev, libjpeg-dev, libopenjp2-7-dev,
+ libbz2-dev, libdjvulibre-dev, libexif-dev, libfreetype-dev, libjpeg-dev, libopenjp2-7-dev,
  liblcms2-dev, liblqr-1-0-dev, libltdl-dev, libopenexr-dev, libpng-dev,
  librsvg2-dev, libtiff-dev, libwmf-dev, libx11-dev, libxext-dev, libxml2-dev,
- libxt-dev, zlib1g-dev, pkg-config, ${misc:Depends}
+ libxt-dev, zlib1g-dev, pkgconf, ${misc:Depends}
 Provides: libmagickcore-7.defaultquantum-dev, libmagickcore-dev (=${binary:Version}),
 Replaces: libmagickcore-6.q16-dev
 Conflicts: libmagickcore-6.q16-dev
@@ -123,8 +124,8 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libmagickwand-7-10 (= ${binary:Version}), libmagickcore-7-dev (= ${binary:Version}), pkg-config, ${misc:Depends}
-Provides: libmagickwand-6.defaultquantum-dev, libmagickwand-dev (=${binary:Version}),
+Depends: libmagickwand-7-10 (= ${binary:Version}), libmagickcore-7-dev (= ${binary:Version}), pkgconf, ${misc:Depends}
+Provides: libmagickwand-dev (=${binary:Version})
 Description: image manipulation library - development files (Q16)
  The MagickWand API is the recommended interface between the C programming
  language and the ImageMagick image processing libraries. Unlike the
@@ -157,7 +158,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: libmagick++-7-5 (= ${binary:Version}), libmagickcore-7-dev (= ${binary:Version}),
- libmagickwand-7-dev (= ${binary:Version}), pkg-config, ${misc:Depends}
+ libmagickwand-7-dev (= ${binary:Version}), pkgconf, ${misc:Depends}
 Provides: libmagick++-7.defaultquantum-dev, libmagick++-dev (=${binary:Version})
 Conflicts: libmagick++-6.q16-dev (>= 8:6.9.11.24+dfsg-1)
 Replaces: libmagick++-6.q16-dev (>= 8:6.9.11.24+dfsg-1)
