=== debian/watch ===
version=4

opts="uversionmangle=s/-/./g" \
https://github.com/ImageMagick/ImageMagick/tags \
.*/(.*)@ARCHIVE_EXT@

#https://imagemagick.org/archive \
#.*/(.*)@ARCHIVE_EXT@
